
.content * {margin:0;padding:0;text-shadow:none;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.blank{height:8px;clear:both;}
.blank20{height:20px;clear:both;}
.flex{
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:justify;
	box-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-box-align: stretch;
	align-items:stretch
}
.clearfix:after,.clearfix:before{
	display:table;
	content:'';
	}
.clearfix:after{
	clear:both;
	overflow:hidden;
	}
.clearfix{
	*zoom:1;
	}
.relative {position:relative;}
.absolute {position:absolute;}
.fl {float:left;display:inline;}
.fr {float:right;display:inline;}
.pubW {width:1200px;}
.center {margin:0 auto;}
.iBlock{display:inline-block;}
.bt {-moz-transition:background 0.3s linear 0s;-webkit-transition:background 0.3s linear 0s;transition:background 0.3s linear 0s;}
.ot {-moz-transition:opacity 0.3s linear 0s;-webkit-transition:opacity 0.3s linear 0s;transition:opacity 0.3s linear 0s;}
.translateXY {-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.translateY {-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.translateX {-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.contentBox {-moz-box-sizing:content-box;-ms-box-sizing:content-box;-o-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.borderBox {-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

.pinpaiBanner .bannerSlide {height:322px;}
.pinpaiBanner .bannerSlide li img {-moz-transform:none;-ms-transform:none;-o-transform:none;-webkit-transform:none;transform:none;} 

/*------headerCss---------*/
.topDateTell .tellnumber:before ,.topLogo h1 ,.topNav .topSearchBtn:before,.bannerSlide .preBtn i,.bannerSlide .nextBtn i{ background:url(../images/icon.png) no-repeat;}
.header {height:66px; }
.header .topDateTell {height:23px;line-height:23px; background-color:#ededed;overflow:hidden;}
.englishTags {line-height:23px;color:#848484;}
.englishTags a {display:inline-block;font-size:14px;color:#848484;text-decoration:none;margin:0 8px;}
.topDateTell .tellnumber {display:block;font-size:18px;color:#000;padding-left:23px;position:relative;}
.topDateTell .tellnumber:before {position:absolute;content:'';left:0;top:3px;width:18px;height:17px; background-position:-99px -45px;}
.topDateTell .openTime {font-size:14px;color:#3d3f4b;margin-right:40px;display:inline;}
/*顶部导航css*/
/*原logo
.topLogo h1{float:left;width:343px;height:70px; background-position:-441px -22px;margin-top:18px;}*/
/*整形资质logo*/
.topLogo h1{float:left;width:542px;height:70px; background-position:-295px -424px;margin-top:18px;}
/*周年庆logo*/
/* .topLogo h1{float:left;width:370px;height:70px; background-position:-441px -22px;margin-top:18px;}
.topLogo a.znqbtx{ margin-top: 16px;display: block;width: 170px;float: left;} */

.topLogo h1 a.btn1 {display:block;width:64%;height:100%;float:left;}
.topLogo h1 a.btn2 {display:block;width:18%;height:100%;float:left;}
.topLogo h1 a.btn3 {display:block;width:18%;height:100%;float:left;}
.topNav {height:30px;line-height:30px;margin-top:37px;}
.topNav ul {float:left;}
.topNav ul li {margin:0 auto;float:left;font-size:16px;}
.topNav li a {color:#3d3f4b;text-decoration:none;display:block;padding:0 12px;-moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;transition:all .3s linear 0s;}
.topNav li a:hover {color:#fff;text-decoration:none; background-color:#3d3f4b}
.selectBox .switch {width:222px;height:30px;margin:0 auto;}
.switch .item {width:161px;height:30px;margin:0 auto 6px;}
.switch .item i {display:block;width:161px;height:30px;line-height:28px;background-color:rgba(255,255,255,.5);font-style:normal;font-size:12px;color:#a0a6b8;padding-left:6px;position:relative;cursor:pointer;border:1px solid #c9d0e1;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.switch .item i:after {position:absolute;content:'';width:0;height:0;right:6px;top:12px;border-width:6px; border-style:solid;border-color:#c9d0e1 transparent transparent transparent;}
.itemBtn {width:58px;height:30px;line-height:30px;margin-left:3px;display:inline;}
.itemBtn a{display:block;width:100%;height:100%;color:#fff;text-decoration:none; background-color:#c0025a;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;position:relative;padding-left:26px;}
.itemBtn a:after {content:'';position:absolute;left:8px;top:7px;width:16px;height:16px; background:url(/imagesV3/icon.png) no-repeat -231px -131px;}
.itemBtn a:hover { background-color:#990033;color:#fff;text-decoration:none;}
.switch .item ul {z-index:2;border:1px solid #c9d0e1;display:none;}
.switch .item ul li {width:100%;height:30px;line-height:30px; overflow:hidden;}
.switch ul li:last-child a{border:none;}
.switch ul li a {display:block;width:100%;height:100%;padding-left:24px;font-size:12px;text-decoration:none;color:#666;position:relative;border-bottom:1px solid #c9d0e1;background-color:#ffffff;}
.switch ul li a:hover,.switch li.active a {color:#fff; background-color:#666;}
.switch .item li a:after {content:'';position:absolute;width:0;height:0;top:50%;right:17px;border-width:4px;border-color: transparent transparent transparent #c9d0e1;border-style:solid;margin-top:-4px;}
.searchBox {width:250px;height:404px;left:0;top:102px;z-index:12; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; background-color: rgba( 255, 255, 255,.8 );-moz-box-shadow: 0px 0px 25px 0px rgba( 16, 5, 11,.23 );-webkit-box-shadow: 0px 0px 25px 0px rgba( 16, 5, 11,.23 );box-shadow: 0px 0px 25px 0px rgba( 16, 5, 11,.23 );}
.searchBox .zhutiWripper {width:100%;height:349px;padding:4px;}
.searchBox .zhutiWripper ul {width:100%;height:100%; -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -ms-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px;-webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;padding-top:4px;}
.searchBox .zhutiWripper ul li {width:80px;height:78px;float:left;margin-top:5px;-moz-transition: transform 0.3s linear 0s;-webkit-transition: transform 0.3s linear 0s;transition: transform 0.3s linear 0s;}
.searchBox .zhutiWripper ul li:hover {-moz-transform:translateY(-3px);-ms-transform:translateY(-3px);-o-transform:translateY(-3px);-webkit-transform:translateY(-3px);transform:translateY(-3px);}
.searchBox .zhutiWripper ul li a {display:block;width:58px;height:58px;margin:0 auto;}
.searchBox .zhutiWripper ul li a img {width:58px;height:58px;moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.searchBox .zhutiWripper ul li a.hot:after {content:'';position:absolute;width:9px;height:11px; background:url(../images/icon.png) no-repeat -88px -109px;top:-2px;right:-4px;}
.searchBox .zhutiWripper ul li a.hot.active:after {-webkit-animation:shake1 .4s linear 0s 1;animation:shake1 .4s linear 0s 1;}
.searchBox .zhutiWripper ul li  span {display:block;width:100%;font-size:12px;line-height:20px;color:#666;text-align:center;}
.searchBox .selectBox {width:100%;height:54px; background-color:rgba(255,255,255,.5);-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;padding-top:12px;}
@-webkit-keyframes shake1{
		0%{
				-webkit-transform:translateY(0px);
			}
		25% {
				-webkit-transform:translateY(-2px);
			}
		50%{
				-webkit-transform:translateY(0px);
			}
		75% {
				-webkit-transform:translateY(-2px);
			}
		100% {
				-webkit-transform:translateY(0px);
			}
	}
@keyframes shake1{
		0%{
				transform:translateY(0px);
			}
		25% {
				transform:translateY(-2px);
			}
		50%{
				transform:translateY(0px);
			}
		75% {
				transform:translateY(-2px);
			}
		100% {
				transform:translateY(0px);
			}
	}

/*banner轮播css*/
.bannerSlide {width:100%;height:600px;overflow:hidden;margin:0 auto;}
.bannerSlide .slideBox,.bannerSlide .slideBox .tempWrap {width:100%;height:600px;margin:0 auto;}
.bannerSlide .slideBox li {position:relative;width:100%;height:600px;overflow:hidden;}
.bannerSlide .slideBox li a {display:block;width:100%;height:100%;position:relative;}

/*去掉banner的视角移动特效*/
.bannerSlide .slideBox li img.scaleImg {position:absolute;left:50%;top:0;margin-left:-960px;-moz-transform:scaleX(1.05) scaleY(1.05);-ms-transform:scaleX(1.05) scaleY(1.05);-o-transform:scaleX(1.05) scaleY(1.05);-webkit-transform:scaleX(1.05) scaleY(1.05);transform:scaleX(1.05) scaleY(1.05);-moz-transition:-moz-transform 4s linear 0s;-ms-transition:-ms-transform 4s linear 0s;-o-transition:-o-transform 4s linear 0s;-webkit-transition:-webkit-transform 4s linear 0s;transition:transform 4s linear 0s;}
/* .bannerSlide .slideBox li img.scaleImg {position:absolute;left:50%;top:0;margin-left:-960px;} */



.bannerSlide .slideBox li.active img.scaleImg {-moz-transform:scaleX(1) scaleY(1);-ms-transform:scaleX(1) scaleY(1);-o-transform:scaleX(1) scaleY(1);-webkit-transform:scaleX(1) scaleY(1);transform:scaleX(1) scaleY(1);}
.bannerSlide .focus {width:100%;bottom:20px;z-index:10;text-align:center;}
.bannerSlide .focus span {width:12px;height:12px; background-color:#ccc;display:inline-block;margin:0 5px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.bannerSlide .focus span.active { background-color:#c0025a;}
.bannerSlide .preBtn {left:33%;top:40%;display:block;width:74px;height:74px;margin-top:-37px;margin-left:-340px; background-color:rgba(0,0,0,.3);z-index:7;display:none;}
/*.bannerSlide .preBtn {left:50%;top:50%;display:block;width:74px;height:74px;margin-top:-37px;margin-left:-600px; background-color:rgba(0,0,0,.3);z-index:7;display:none;}*/
.bannerSlide .preBtn i {display:block;width:26px;height:48px;margin-left:24px;margin-top:13px; background-position:0 -45px;}
.bannerSlide .nextBtn {right:47%;top:40%;display:block;width:74px;height:74px;margin-top:-37px;margin-right:-600px; background-color:rgba(0,0,0,.3);z-index:7;display:none;}
.bannerSlide .nextBtn i {display:block;width:26px;height:48px;margin-left:24px;margin-top:13px; background-position:-33px -45px;}
.bannerSlide .preBtn:hover,.bannerSlide .nextBtn:hover { background-color:rgba(0,0,0,.7);}
/*金秋10月活动banner*/
.jinqiu1 {width:203px;height: 208px;left:50%;top:160px;margin-left: 426px;-webkit-animation: ship 4s ease-in-out .4s infinite alternate;animation: ship 4s ease-in-out .4s infinite alternate;-webkit-backface-visibility: visible;backface-visibility: visible;-webkit-perspective: 1000px;perspective: 1000px}
.jinqiu2 {width:210px;height: 220px;left:50%;top:240px;margin-left: -380px;-webkit-animation: ship1 4s ease-in-out .4s infinite alternate;animation: ship1 4s ease-in-out .4s infinite alternate;-webkit-backface-visibility: visible;backface-visibility: visible;-webkit-perspective: 1000px;perspective: 1000px}
	@-webkit-keyframes ship{
	to{
		-webkit-transform:perspective(500px) translateY(20px) rotateZ(-5deg);
		        transform:perspective(500px) translateY(20px) rotateZ(-5deg)
	}
}
@keyframes ship{
	to{
		-webkit-transform:perspective(500px) translateY(20px) rotateZ(-5deg);
		        transform:perspective(500px) translateY(20px) rotateZ(-5deg)
	}
}
	@-webkit-keyframes ship1{
	to{
		-webkit-transform:perspective(500px) translateY(-20px) rotateZ(5deg);
		        transform:perspective(500px) translateY(-20px) rotateZ(5deg)
	}
}
@keyframes ship1{
	to{
		-webkit-transform:perspective(500px) translateY(-20px) rotateZ(5deg);
		        transform:perspective(500px) translateY(-20px) rotateZ(5deg)
	}
}
/*顶部菜单menuCss*/
.menu{-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;-moz-perspective: 2000px;-ms-perspective: 2000px;-o-perspective: 2000px;-webkit-perspective: 2000px;perspective: 2000px;width:1199px;height:75px;left:50%;top:0;margin-left:-600px;z-index:30;}
.menu ul {width:100%;height:75px;margin:0 auto; background-color:#c0025a;-moz-transform-origin:center top;-ms-transform-origin:center top;-o-transform-origin:center top;-webkit-transform-origin:center top;transform-origin:center top;-moz-transform:rotateX(90deg);-ms-transform:rotateX(90deg);-o-transform:rotateX(90deg);-webkit-transform:rotateX(90deg);transform:rotateX(90deg);-moz-transition:-moz-transform 0.5s ease-in-out 0s;-ms-transition:-ms-transform 0.5s ease-in-out 0s;-o-transition:-o-transform 0.5s ease-in-out 0s;-webkit-transition:-webkit-transform 0.5s ease-in-out 0s;transition:transform 0.5s ease-in-out 0s;opacity:0;filter:alpha(opacity:0);border-radius:0 0 10px 10px;}
.menu ul.active {opacity:1;filter:alpha(opacity:100);-moz-transform:rotateX(0);-ms-transform:rotateX(0);-o-transform:rotateX(0);-webkit-transform:rotateX(0);transform:rotateX(0);}
.menu li { width: 109px; height: 100%; float: left; position: relative;-moz-transform-style: preserve-3d;-ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;-webkit-transform-style: preserve-3d;transform-style: preserve-3d;-moz-perspective: 5000px;-ms-perspective: 5000px;-o-perspective: 5000px;-webkit-perspective: 5000px;perspective: 5000px; }
.menu li:first-child a i{border-radius:0 0 0 10px;}
.menu li:last-child a i{border-radius:0 0 10px 0;}
.menu li  a {display:block;width:100%;height:100%;z-index:21;position:relative;}
.menu .subMenu {width:1199px;left:0;top:75px;z-index:20;padding:24px 0 23px 42px;overflow:hidden;display:none; background-color:#fff;border-radius:10px ;border-bottom:1px solid #c0025a;}
.menu li .subMenu.active {-moz-transform:rotateX(0);-ms-transform:rotateX(0);-o-transform:rotateX(0);-webkit-transform:rotateX(0);transform:rotateX(0);opacity:1;filter:alpha(opacity:100);}
.menu li a i { display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; opacity: 0; filter:alpha(opacity:0);-webkit-animation:orangeOut 0.4s ease;animation:orangeOut 0.4s ease;background-color: #990033; }
.menu li a:hover i { opacity: 1; 
-webkit-animation: orangeIn 0.2s ease; animation: orangeIn 0.2s ease;  }
.menu li  a span {position:absolute;left:0;top:0;display:block;width:100%;height:100%;z-index:10;}
.menu li  a span:before {content:'';position:absolute;left:50%;top:14px;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.menu li  a span:after {content:attr(data-txt);position:absolute;width:100%;bottom:8px;text-align:center;color:#fff;line-height:24px;font-size:14px;color:#fff;}
.menu li  a:hover span:after {color:#fff;}
@-webkit-keyframes orangeOut{
		0%{
			-webkit-transform:scale(1);
			opacity:1;
			filter:alpha(opacity:100);	
			}
		100%{
			-webkit-transform:scale(0.8);
			opacity:0;
			filter:alpha(opacity:0);
		}
	}
@keyframes orangeOut{
		0%{
			transform:scale(1);
			opacity:1;
			filter:alpha(opacity:100);	
			}
		100%{
			transform:scale(0.8);
			opacity:0;
			filter:alpha(opacity:0);
		}
	}

@-webkit-keyframes orangeIn {  0% {
 -webkit-transform:scale(0.8);
 opacity:0;
 filter:alpha(opacity:0);
}
100% {
 -webkit-transform:scale(1);
 opacity:1;
 filter:alpha(opacity:100);
}
}
 @keyframes orangeIn {  0% {
 transform:scale(0.8);
 opacity:0;
 filter:alpha(opacity:0);
}
100% {
 transform:scale(1);
 opacity:1;
 filter:alpha(opacity:100);
}
}

.subNav1 a span:before { width:38px;height:19px; background:url(/imagesV3/icon.png) no-repeat 0 -9px;}
.subNav2 a span:before { width:25px;height:28px; background:url(/imagesV3/icon.png) no-repeat -46px -4px;}
.subNav3 a span:before { width:30px;height:22px; background:url(/imagesV3/icon.png) no-repeat -80px -8px;}
.subNav4 a span:before { width:24px;height:23px; background:url(/imagesV3/icon.png) no-repeat -122px -7px;}
.subNav5 a span:before { width:23px;height:28px; background:url(/imagesV3/icon.png) no-repeat -158px -3px;}
.subNav6 a span:before { top:16px;width:32px;height:18px; background:url(/imagesV3/icon.png) no-repeat -190px -10px;}
.subNav7 a span:before { width:24px;height:25px; background:url(/imagesV3/icon.png) no-repeat -232px -4px;}
.subNav8 a span:before { width:19px;height:27px; background:url(/imagesV3/icon.png) no-repeat -269px -4px;}
.subNav9 a span:before { width:24px;height:24px; background:url(/imagesV3/icon.png) no-repeat -300px -6px;}
.subNav10 a span:before { width:27px;height:23px; background:url(/imagesV3/icon.png) no-repeat -329px -7px;}
.subNav11 a span:before { width:26px;height:25px; background:url(/imagesV3/icon.png) no-repeat -360px -5px;}
.subNav12 a span:before { width:33px;height:18px; background:url(/imagesV3/icon.png) no-repeat -393px -9px;}
.menu .subMenu .subMenuLogo {border-right:1px solid #3d3f4b;}
.menu .subMenu .subMenuLinkBox {width:1020px;overflow:hidden;}
.menu .subMenu .subMenuLinkBox a {display:block;float:left;width:auto;padding:0 8px;line-height:24px;font-size:14px;color:#666;text-decoration:none;-moz-transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;}
.menu .subMenu .subMenuLinkBox a:hover {color:#fff;text-decoration:none; background-color:#3d3f4b;}

.menu .subMenu .subMenuLinkBox a.hot:after {content:'';position:absolute;width:9px;height:11px; background:url(/imagesV3/icon.png) no-repeat -88px -109px;top:0;right:-1px;}
.menu .subMenu .subMenuLinkBox a.hot.active:after {-webkit-animation:shake1 .4s linear 0s 1;animation:shake1 .4s linear 0s 1;}

.menu .subMenu .subMenuLogo:before {content:'';position:absolute;left:0;top:0; background:url(/imagesV3/icon.png) no-repeat;}
.menu .subMenu .subMenuLogo {width:135px;position:relative;}
.subNav10 .subMenuLogo {height:46px;}
.subNav1 .subMenuLogo {height:129px;}
.subNav2 .subMenuLogo {height:48px;}
.subNav3 .subMenuLogo {height:88px;}
.subNav4 .subMenuLogo {height:116px;}
.subNav5 .subMenuLogo {height:131px;}
.subNav6 .subMenuLogo {height:183px;}
.subNav7 .subMenuLogo {height:194px;}
.subNav8 .subMenuLogo {height:46px;}
.subNav9 .subMenuLogo {height:48px;}
.subNav11 .subMenuLogo {height:174px;}
.subNav12 .subMenuLogo {height:133px;}
.subNav10 .subMenuLogo:before {width:106px;height:44px; background-position:-412px -177px !important;}
.subNav1 .subMenuLogo:before {width:79px;height:44px; background-position:-299px -177px !important;}
.subNav2 .subMenuLogo:before {width:87px;height:44px; background-position:-547px -177px !important;}
.subNav3 .subMenuLogo:before {width:90px;height:44px; background-position:-662px -177px !important;}
.subNav4 .subMenuLogo:before {width:90px;height:44px; background-position:-299px -247px !important;}
.subNav5 .subMenuLogo:before {width:98px;height:44px; background-position:-420px -247px !important;}
.subNav6 .subMenuLogo:before {width:84px;height:44px; background-position:-550px -247px !important;}
.subNav7 .subMenuLogo:before {width:91px;height:44px; background-position:-675px -247px !important;}
.subNav8 .subMenuLogo:before {width:99px;height:44px; background-position:-299px -313px !important;}
.subNav9 .subMenuLogo:before {width:80px;height:44px; background-position:-429px -313px !important;}
.subNav11 .subMenuLogo:before {width:113px;height:44px; background-position:-547px -313px !important;}
.subNav12 .subMenuLogo:before {width:80px;height:44px; background-position:-678px -313px !important;}
.subNav10 .subMenuLinkBox a {width:auto;float:left;margin-left:22px;display:inline;}
.subNav1 .subMenu {height:171px;}
.subNav1 .subMenuLogo {width:135px;height:129px;}
.subMenuLinkBox .content {height:24px;line-height:24px;margin-bottom:10px;}
.subMenuLinkBox  dl{float:left;}
.subMenuLinkBox  dl dt,.subMenuLinkBox dl dd {width:122px;float:left;margin-bottom:0px;}
.subMenuLinkBox dl dd h4 { float:left;padding:0 8px;line-height:24px;font-size:14px;background-color:#3d3f4b;color:#fff;text-decoration:none;}
.subMenuLinkBox .content h4 ,.subMenuLinkBox .content a {font-size:14px;float:left;width:auto;display:inline;}
.subMenuLinkBox .content h4 {color:#fff; background-color:#3d3f4b;padding:0 14px;margin-left:22px;margin-right:40px;display:inline;}
.subNav .subMenuLinkBox dl,.subNav3 .subMenuLinkBox dl,.subNav4 .subMenuLinkBox dl {margin-left:15px;display:inline;margin-bottom:5px;}
.subNav5 .subMenuLinkBox dl dd {width:100px;}
.subNav5 .subMenuLinkBox dl dt {width:128px;}
.subNav5 .subMenuLinkBox dl {margin-bottom:25px;}
.subNav6 .subMenuLinkBox .inner,.subNav11 .subMenuLinkBox .inner,.subNav12 .subMenuLinkBox .inner {width:327px;}
.subNav6 .subMenuLinkBox dl dd,.subNav11 .subMenuLinkBox dl dd,.subNav12 .subMenuLinkBox dl dd {width:90px;}
.subNav6 .subMenuLinkBox dl dt{width:74px;}
.subNav11 .subMenuLinkBox dl dt{width:100px;}
.subNav12 .subMenuLinkBox dl dt{ width:108px; }

/*新版本导航*/
.subNav1 .subMenu {height:auto !important;}
.subNav12 a span:before {width:26px;height:25px; background:url(/imagesV3/icon.png) no-repeat -360px -5px !important;}
.subMenu {width:1199px;position:absolute;padding:0 !important;}
.subMenu .aside {width:184px;padding:29px 20px 0 0;}
.subMenu-Logo {width:100%;text-align:center;}
.subMenu-Logo i {display:inline-block;width:93px;height:93px;border-radius:50%;}
.subMenu-Logo1 i{ background:url(../images/submenu-icon.png) no-repeat -8px -10px;}
.subMenu-Logo2 i{ background:url(../images/submenu-icon.png) no-repeat -138px -13px;}
.subMenu-Logo3 i{ background:url(../images/submenu-icon.png) no-repeat -258px -11px;}
.subMenu-Logo4 i{ background:url(../images/submenu-icon.png) no-repeat -378px -11px;}
.subMenu-Logo5 i{ background:url(../images/submenu-icon.png) no-repeat -498px -13px;}
.subMenu-Logo6 i{ background:url(../images/submenu-icon.png) no-repeat -8px -144px;}
.subMenu-Logo7 i{ background:url(../images/submenu-icon.png) no-repeat -128px -144px;}
.subMenu-Logo8 i{ background:url(../images/submenu-icon.png) no-repeat -258px -144px;}
.subMenu-Logo9 i{ background:url(../images/submenu-icon.png) no-repeat -388px -144px;}
.subMenu-Logo10 i{ background:url(../images/submenu-icon.png) no-repeat -506px -144px;}
.subMenu-Logo11 i{ background:url(../images/submenu-icon.png) no-repeat -8px -278px;}
.subMenu-Logo h6 {font-size:20px;font-weight:600;margin-top:10px;line-height:1.4}
.subMenu-Logo p {font-size:16px;}
.subMenu-Logo1 {color:#00cccc;}
.subMenu-Logo2 {color:#ec5094;}
.subMenu-Logo3 {color:#f5bf75;}
.subMenu-Logo4 {color:#ff6666;}
.subMenu-Logo5 {color:#e01783;}
.subMenu-Logo6 {color:#853f8a;}
.subMenu-Logo7 {color:#55aba8;}
.subMenu-Logo8 {color:#7ec8d5;}
.subMenu-Logo9 {color:#ff6daf;}
.subMenu-Logo10 {color:#4071b4;}
.subMenu-Logo11 {color:#233d61;}
.subMenu .bside dl{padding-bottom:15px;}
.subMenu .bside dd{margin-left:10px;}
.subMenu .bside  dt,.subMenu .bside  dd {float:left;}
.subMenu .bside  dd a {display:block;float:left;font-size:14px;color:#666;text-decoration:none;line-height:24px;padding-left:16px;margin-bottom:5px;moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;transition:all .3s linear 0s;}
.subMenu .bside  dd a:hover  { color:#000;text-decoration:none;}
.subMenu .bside  dt {width:76px;line-height:24px;font-weight:600;text-align:center; background-color:#e1e3e7;color:#666;}
.subMenu .bside .inner{padding-top:26px;}
.subMenu1 .cside img,.subMenu3 .cside img,.subMenu9 .cside img,.subMenu11 .cside img{float:left;}
.subMenu1 .bside {width:373px;}
.subMenu2 .inner {width:347px;}
.subMenu1 .bside dd a {width:120px;}
.subMenu2 dd {margin-left:10px;width:240px;}
.subMenu2 dd a {width:80px ;}
.subMenu3 .inner {width:672px;}
.subMenu3 dd {margin-left:10px;width:580px;}
.subMenu3 .bside  dd  a{width:116px ;}
.subMenu4 .bside ,.subMenu5 .bside{width:682px;}
.subMenu5 dd,.subMenu6 dd {width:522px;}
.subMenu4 .bside dl {padding-bottom:7px;}
.subMenu5 .bside dl {padding-bottom:9px;}
.subMenu4 dd a {width:118px ;}
.subMenu5 dd a {width:128px ;}
.subMenu6 dd {width:522px;}
.subMenu6 dd a {width:130px ;}
.subMenu7 .inner {width:672px;}
.subMenu7 dd {width:580px;}
.subMenu7 dd a {width:116px ;}
.subMenu8 .inner {width:347px;}
.subMenu8 .cside {width:321px;}
.subMenu8 .inner dd {width:260px;}
.subMenu8 .inner dd a {width:86px;}
.subMenu8 .inner:nth-child(2) dd a {padding-left:10px;}
.subMenu9 .inner dd,.subMenu11 .inner dd {width:345px;}
.subMenu9 .inner dd a,.subMenu11 .inner dd a {width:115px;}
.subMenu10 .inner {width:347px;}
.subMenu10 .inner dd {width:270px;margin-left:0;}
.subMenu10 .inner dd a {width:90px;padding-left:10px;}
.menu .subMenu .bside a.hot em {display:inline-block;float:left;position:relative;}
.menu .subMenu .bside a.hot em:after {content:'';position:absolute;width:9px;height:11px; background:url(/imagesV3/icon.png) no-repeat -88px -109px;top:0;right:-11px;z-index:2}
.menu .subMenu .bside a.hot.active em:after {-webkit-animation:shake1 .4s linear 0s 1;animation:shake1 .4s linear 0s 1;}

/*活动hot*/
/*.activitiesContainer .activities .txt .itemsTitle h5.hot:after {content:'';position:absolute;width:9px;height:11px; background:url(../images/icon.png) no-repeat -88px -109px;top:0;right:-1px;}
.activitiesContainer .activities .txt .itemsTitle h5.hot.active:after {-webkit-animation:shake1 .4s linear 0s 1;animation:shake1 .4s linear 0s 1;}*/

/*   stage7      */
.stage7 {padding:35px 0; background-color:#f9f9f9;}
.bottomLogo {width:134px;height:84px; background:url(/imagesV3/icon.png) no-repeat -22px -477px;margin-left:40px;display:inline;margin-top:20px;}
.bottomLink1,.bottomLink2 {width:102px;margin-top:20px;margin-left:60px;display:inline;}
.bottomLink3 {width:140px;margin-top:20px;}
.bottomLink1 a {display:block;float:left;font-size:16px;color:#000;line-height:30px;padding:0 10px;-moz-transition:background 0.5s linear 0s;-transition:background 0.5s linear 0s;transition:background 0.5s linear 0s;}
.bottomLink2 h4 {float:left;font-size:16px;color:#000;line-height:30px;padding:0 10px;}
.bottomLink2 a {display:block;float:left;font-size:14px;color:#4b4b4b;line-height:26px;padding:0 10px;-moz-transition:background 0.5s linear 0s;-transition:background 0.5s linear 0s;transition:background 0.5s linear 0s;}
.bottomLink1 a:hover,.bottomLink2 a:hover { background-color:#3d3f4b;color:#fff;}

/*------footerCss---------*/
.footer {width:100%;padding:35px 0; background-color:#e1e1e1;}
.footerSlides {width:100%;}
.footerSlides .slideBox {width:100%;height:130px;overflow:hidden;}
.footerSlides .slideFocus {width:100%;height:30px;text-align:center;border-bottom:1px solid #7a7a7a;}
.footerSlides span {display:inline-block;font-size:16px;line-height:30px;color:#000;margin:0 28px;position:relative;cursor:pointer;}
.footerSlides span:after {content:'';position:absolute;width:0;height:0;top:50%;margin-top:-1px;right:-10px;border-width:3px;border-style:solid;border-color:#000 transparent transparent transparent;}
.footerSlides span.active:before {content:'';position:absolute;width:100%;top:29px;border-bottom:1px solid #c0025a;}
.footerSlides .slide1,.footerSlides .slide2 {height:130px;}
.footerSlides .slide1 .txt,.footerSlides .slide2 .txt {width:150px;height:100%;position:relative;}
.footerSlides .txt .blackWhite {display:inline-block;position:relative;left:50%;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.footerSlides .txt p {width:100%;position:absolute;font-size:12px;text-align:center;color:#8c8c8c;line-height:28px;}
.footerSlides .slide1 .blackWhite,.footerSlides .slide2 .blackWhite {top:26px;}
.footerSlides .txt .blackWhite img:first-child{opacity:0;display:none;}
.footerSlides .txt .blackWhite:hover img:first-child{opacity:1;display:block;}
.footerSlides .txt .blackWhite:hover img:last-child{opacity:0;display:none;}
.footerSlides .slide1 p ,.footerSlides .slide2 p{top:84px;}
.footerSlides .slide2 .txt {width:200px;}
.footerSlides .slide3 .txt {width:300px;}
.footerSlides .slide4 {padding:15px;}
.footerSlides .slide4 a {display:block;font-size:12px;float:left;line-height:2.2;color:#8c8c8c;text-decoration:none;margin:0 10px;}
.footerSlides .slide4 a:hover {color:#e4007f;text-decoration:none;}
.footerSlides .slide6 {padding-top:22px;}
.seoMenus .seoFocus a{float:left;display:block;width:84px;line-height:32px;font-size:16px;color:#8f8f8f;text-align:center;text-decoration:none;position:relative;border-bottom:2px solid #e1e1e1;position:relative;}
.seoMenus .seoFocus a.active:after {content:'';position:absolute;left:50%;bottom:0;width:0;height:0;margin-left:-2px;border-width:3px;border-style:solid;border-color: transparent transparent #c0025a transparent;}
.seoMenus .seoFocus a.active {border-bottom:2px solid #c0025a;color:#4a4a4a;}
.relativeContent {width:100%;padding:8px 0;}
.relativeContent a {display:inline-block;padding:0 6px;color:#8f8f8f;text-decoration:none;}
.relativeContent a:hover,.seoContentBox .aside p a:hover {color:#e4007f;text-decoration:none;}
.seoContentBox .aside {width:490px;margin-top:20px;}
.seoContentBox .aside dl {margin-bottom:27px;}
.seoContentBox .aside dl dd {width:134px;height:63px;float:left;}
.seoContentBox .aside dl dt {width:344px;float:right;}
.seoContentBox .aside h4 {line-height:24px;font-size:16px;}
.seoContentBox .aside h4 a {color:#d7123d;text-decoration:none;}
.seoContentBox .aside p {font-size:12px;color:#4a4a4a;line-height:20px;}
.seoContentBox .aside p a {color:#000;text-decoration:none;}
.seoContentBox .bside {width:265px;margin-top:20px;margin-left:100px;display:inline;}
.seoContentBox .bside h5 {font-size:14px;color:#000;}
.seoContentBox .bside li {height:22px;line-height:22px;padding-left:10px;position:relative;overflow:hidden;}
.seoContentBox .bside li:before {content:'';position:absolute;left:0;top:50%;margin-top:-1px;width:3px;height:3px; background-color:#4a4a4a;}
.seoContentBox .bside li a:first-child {color:#000;text-decoration:none;}
.seoContentBox .bside li a:last-child {padding-left:5px;color:#4a4a4a;text-decoration:none;}
.seoContentBox .bside li a:hover {color:#e4007f;text-decoration:none;}
.seoContentBox .bside ul:last-child {margin-top:6px;}
.seoContentBox .cside {margin-left:53px;}
.footer .copyRight {font-size:14px;line-height:24px;text-align:center;color:#666666;}
.footer .copyRight a{color:#666666; text-decoration:underline;}
.footer .copyRight a:hover{color:#000; text-decoration:underline;}
/*followNav*/
.followNav {width:100%;height:40px; background-color:#FFF;-moz-box-shadow:0 0 8px rgba(8,1,3,.15);-ms-box-shadow:0 0 8px rgba(8,1,3,.15);-o-box-shadow:0 0 8px rgba(8,1,3,.15);-webkit-box-shadow:0 0 8px rgba(8,1,3,.15);box-shadow:0 0 8px rgba(8,1,3,.15);position:fixed;left:0;top:0;z-index:40;-moz-transform:translateY(-48px);-ms-transform:translateY(-48px);-o-transform:translateY(-48px);-webkit-transform:translateY(-48px);transform:translateY(-48px);-moz-transition:transform .4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-ms-transition:transform .4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-o-transition:transform .4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;-webkit-transition:transform .4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;transition:transform .4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;}
/*.followNav.active {-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);}*/
.followNav.active {-moz-transform:translateY(-48px);-ms-transform:translateY(-48px);-o-transform:translateY(-48px);-webkit-transform:translateY(-48px);transform:translateY(-48px);}
.followLogo {width:193px;height:24px; background:url(/imagesV3/icon.png) no-repeat -591px -117px;margin-top:8px;margin-left:0;display:inline;}
.followNav ul {height:40px;margin-right:0;}
.followNav ul li {width:auto;float:left;line-height:40px;text-align:center;margin-left:18px; }
.followNav ul li a {display:block;height:40px;color:#666666;font-size:12px;text-decoration:none;-moz-transition:all 0.3s linear 0s;-webkit-transition:all 0.3s linear 0s;transition:all 0.3s linear 0s;margin:0 auto;padding:0 8px;}
.followNav ul li a:hover {color:#fff;text-decoration:none;}
.followNav ul li:nth-child(1) a:hover{ background-color:#c00258}
.followNav ul li:nth-child(2) a:hover{ background-color:#00cccb}
.followNav ul li:nth-child(3) a:hover{ background-color:#ec4f94}
.followNav ul li:nth-child(4) a:hover{ background-color:#f5bf75}
.followNav ul li:nth-child(5) a:hover{ background-color:#ff6666}
.followNav ul li:nth-child(6) a:hover{ background-color:#e01682}
.followNav ul li:nth-child(7) a:hover{ background-color:#863f8b}
.followNav ul li:nth-child(8) a:hover{ background-color:#7ec8d5}
.followNav ul li:nth-child(9) a:hover{ background-color:#55aba8}
.followNav ul li:nth-child(10) a:hover{ background-color:#ff6dae}
.followNav ul li:nth-child(11) a:hover{ background-color:#6e5745}
.followNav ul li:nth-child(12) a:hover{ background-color:#4071b4}

/*itemright_link*/
.iconItem{background:url(../images/itemicon.png) no-repeat;}
.itemright_link{width:878px;height:220px;margin-top:50px;border-top:1px solid #3d3f4b;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}
.itemright_link a{width:219px;height:219px;float:left;display:inline-block;text-align:center;padding-top:56px;border-right:1px solid #e1e1e1;}
.itemright_link a:last-child{border-right:none;}
.itemright_link a:hover{background:#fe3509;position:relative;z-index:2;}
.itemright_link a em{width:100%;display:block;font-size:26px;color:#3d3f4b;margin-top:18px;}
.itemright_link a:hover em{color:#fff;}
.itemRswt i{width:64px;height:62px;background-position:-2px -174px;}
.itemRyue i{width:57px;height:62px;background-position:-72px -175px;}
.itemRtrue i{width:65px;height:59px;background-position:-133px -173px;}
.itemRlylx i{width:43px;height:62px;background-position:-205px -174px;}
.itemright_link a.itemRswt:hover i{background-position:-2px -247px;}
.itemright_link a.itemRyue:hover i{background-position:-69px -249px;}
.itemright_link a.itemRtrue:hover i{background-position:-133px -247px;}
.itemright_link a.itemRlylx:hover i{background-position:-199px -249px}

/*itemleft_swt*/
.itemleft_swt{width: 276px;height: 301px;background:#f8f7f7;box-shadow: 5px 8px 9px 0px rgba(0,0,0,.2);}
.itemleft_swt .itemTel{padding:29px 0px 0px 21px;}
.itemleft_swt .itemTel em{width:221px;height:101px;background-position:-1px -55px;}
.itemSwt{padding:30px 0px 0px 22px;}
.itemSwt a{width:114px;height:114px;display:block;text-align:center;padding-top:18px;}
.itemSwt a.onlineSwt{background:#fe3509;margin-right:1px;}
.itemSwt a.onlineSwt:hover{background:#d22b07;}
.itemSwt a.yueZj{background:#c0025a;}
.itemSwt a.yueZj:hover{background:#930245;}
.itemSwt a.onlineSwt em{width:64px;height:76px;background-position:-223px -1px;}
.itemSwt a.yueZj em{width:63px;height:74px;background-position:-294px -2px;}

/*pinpai_bottom_links*/
.footerLink {width:1008px;height:216px;margin-bottom:70px;}
.footerLink .container {width:210px;margin-right:56px;display:inline;}
.footerLink .container:last-child {margin-right:0;}
.footerLink .container p {font-size:18px;line-height:32px;color:#666;}
.footerLink .container a {display:block;height:103px;margin:0 auto 18px;}
.footerLink1 {width:102px;background:url(../images/footerlinkicon.png) no-repeat -171px -22px;}
.footerLink2 {width:103px;background:url(../images/footerlinkicon.png) no-repeat -352px -22px;}
.footerLink3 {width:103px;background:url(../images/footerlinkicon.png) no-repeat -527px -22px;}
.footerLink4 {width:103px;background:url(../images/footerlinkicon.png) no-repeat -699px -22px;}
.footerLink1:hover { background-position:-171px -171px;}
.footerLink2:hover { background-position:-352px -171px;}
.footerLink3:hover { background-position:-527px -171px;}
.footerLink4:hover { background-position:-699px -171px;}
/*周年盛典*/
.znsd {display: inline-block;font-size:16px;color:#d22eea;font-weight: bolder;overflow: hidden;
	background: linear-gradient(left,right,#f1b2e0,#f92bb2 30%,#d22eea);
/* Firefox 3.6+ */ 
background: -moz-linear-gradient(left, #f1b2e0, #f92bb2 30%, #d22eea); 
/* Safari 4-5, Chrome 1-9 */ 
background: -webkit-gradient(linear, left top, right top, from(#f1b2e0), color-stop(0.30, #f92bb2), to(#d22eea)); 
/* Safari 5.1+, Chrome 10+ */ 
background: -webkit-linear-gradient(left, #f1b2e0, #f92bb2 30%, #d22eea); 
/* Opera 11.10+ */ 
background: -o-linear-gradient(left, #f1b2e0, #f92bb2 30%, #d22eea);
-webkit-background-clip: text; -webkit-text-fill-color: transparent;
position:relative;}
.znsd:hover{color:#d22eea;}
.znsd:after {content:'';position: absolute;width:100%;height: 0px;box-shadow: 0 0 4px 8px rgba(255,255,255,.6);transition: .3s;transform: rotate(-60deg) ;transform-origin: 0 50%;left:-10%;top:50%}
.znsd:hover:after {transform: rotate(-60deg);left:100%}

